PRUNEEMPTYDIRS(1)

NAME
pruneemptydirs - Detecta directorios de fontes que estexan obsoletos nunha árbore de CVS

SYNOPSIS

pruneemptydirs [-f]

DESCRICIóN

prunermptydirs é usado para limpar unha árbore CVS local. Detecta directorios que conteñan restos de cousas obsoletas que fosen eliminadas do CVS. Estes directorios a miúdo estragan a compilación. Examinanse o cartafol actual e todos os seus subcartafoles.

Lembre que esta ferramenta non borra nada; simplesmente imprime o que debe facer como unha serie de comandos de borrado. Pode copiar e apegar estes comandos ou usalos con "eval" nun guión.

Esta ferramenta traballa mellos se o directorio das fontes non é o mesmo que o de compilación, xa que non imprimirá os directorios que conteñan executábeis vellos.

Esta utilidade forma parte do Kit de Desenvolvimento de Sóftware de KDE.

OPCIóNS

-f  Fai os borrados non cando de só imprimilos. Use esta opción con moito coidado.

AUTORES

pruneemptydirs foi escrito por David Faure <faure@kde.org>

Esta páxina de manual foi elaborada por Ben Burton<bab@debian.org>

AUTHOR
Ben Burton.